.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, 
.col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, 
.col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, 
.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8,
 .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
 .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding:0px;}

.row{margin:0;padding:0;}
.container{margin: 0;padding: 0; margin-top: 113px;}

/*公共样式*/
/*人才理念开始*/
/*人才理念pc-concept*/
.honor .col-md-2{width:25%\9;float: left;}
.pc-concept{padding-top:1%;padding-bottom:5%;overflow:hidden;border-bottom:1px dashed #e5e5e5;}
.pc-concept .box1{width:27.5%;float:left;height:170px;}
.pc-concept .box2{float:left;height:170px;width:52.5%;}
.pc-concept .box3{width:20%;float:right;height:170px;padding-left:2%;}
.box1 .d1,.box1 .d2{width:100%;height:50%;padding:7% 0% 7% 8%;background:url("../images/rcln_icon1.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_icon1.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_icon1.png*/ no-repeat left center;background-size:15%;}
.box1 .d1 h3,.box1 .d2 h3,.box3 .d1 h3,.box3 .d2 h3{color: #535353;font-size: 14px;font-size: 1.4rem;font-family: "Microsoft YaHei",微软雅黑;text-align:center;}
.box1 .d1 p,.box1 .d2 p,.box3 .d1 p,.box3 .d2 p{font-size: 18px;font-size: 1.8rem;font-family: arial;color: #207A2A;text-align:center;}
.box1 .d1 p span,.box1 .d2 p span,.box3 .d1 p span,.box3 .d2 p span{color: #207A2A;font-size:14px;font-size:1.4rem;}
.box2 .d1{width:100%;height:50%;padding-top:3%;text-align: center;}
.pc-concept  img{width:100%;}
.box2 .d2{width:100%;height:50%;padding-top:6%;text-align: center;}
.box2{padding-left:3%;padding-right:3%;position:relative;}
.box2:before{content:"";position:absolute;border-left:1px solid #e5e5e5;top:18%;left:0;height:135px;}
.box2:after{content:"";position:absolute;border-right:1px solid #e5e5e5;top:18%;height:135px;right:0;}
.box3 .d1,.box3 .d2{width:100%;height:50%;padding:7% 0% 7% 7%;}
.box3 .d1 h3,.box3 .d2 h3,.box3 .d1 p,.box3 .d2 p{text-align: right;}
.box3 .d1,.box3 .d2{background:url("../images/rcln_tu12.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_tu12.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_tu12.png*/ no-repeat left;background-size:26%;}
.pc-cep{padding-top:4%;overflow:hidden;}
.pc-cep .left{float:left;width:50%;position:relative;}
.pc-cep .left:after{position:absolute;content:"";border-left:1px solid #e5e5e5;top:31%;
right:0px;height:100px;}
.pc-cep .left img{width:88%;}
.pc-cep .right{width:50%;float:right;padding: 9% 0% 0% 3%;}
.pc-cep .right p{font-size:18px;font-size:1.8rem;font-style:italic;line-height:36px;}

/*1660以内*/
@media all and (max-width:1660px){
	.box1 .d1 h3, .box1 .d2 h3, .box3 .d1 h3, .box3 .d2 h3{font-size:1.4rem;font-size:14px;}
	.box1 .d1 p, .box1 .d2 p, .box3 .d1 p, .box3 .d2 p {font-size:1.8rem;font-size:18px;}
	.box1 .d1 p span, .box1 .d2 p span, .box3 .d1 p span, .box3 .d2 p span{font-size:1.4rem;font-size:14px;}
	.box2::before {top: 15%;height: 100px;}
	.box2::after{top: 15%;height: 100px;}
	.pc-concept{padding-bottom:1%;}
	.pc-cep .right p{font-size:1.6rem;font-size:16px;line-height:24px;}
	.pc-cep .left::after{height:88px;top:28%;}
}
/*1660以上*/
@media all and (min-width:1660px){
	.honor .col-md-2{}
	
	
.pc-concept{padding-top:1%;padding-bottom:3%;overflow:hidden;border-bottom:1px dashed #e5e5e5;}
.pc-concept .box1{width:27.5%;float:left;height:170px;}
.pc-concept .box2{float:left;height:170px;width:52.5%;}
.pc-concept .box3{width:20%;float:right;height:170px;padding-left:2%;}
.box1 .d1,.box1 .d2{width:100%;height:50%;padding:7%;background:url("../images/rcln_icon1.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_icon1.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_icon1.png*/ no-repeat left center;background-size:18%;}
.box1 .d2{padding:11% 7% 0% 7%;}
.box1 .d1 h3,.box1 .d2 h3,.box3 .d1 h3,.box3 .d2 h3{color: #535353;font-size: 16px;font-size: 1.6rem;font-family: "Microsoft YaHei",微软雅黑;text-align:center;}
.box1 .d1 p,.box1 .d2 p,.box3 .d1 p,.box3 .d2 p{font-size: 30px;font-size: 3rem;font-family: arial;color: #207A2A;text-align:center;}
.box1 .d1 p span,.box1 .d2 p span{color: #207A2A;font-size:16px;font-size:1.6rem;}
.box2 .d1{width:100%;height:50%;padding-top:3%;text-align: center;}
.pc-concept  img{width:90%;}
.box2 .d2{width:100%;height:50%;padding-top:6%;text-align: center;}
.box2{padding-left:3%;padding-right:3%;position:relative;}
.box2:before{content:"";position:absolute;border-left:1px solid #e5e5e5;top:23%;left:0;height:110px;}
.box2:after{content:"";position:absolute;border-right:1px solid #e5e5e5;top:23%;height:110px;right:0;}
.box3 .d1,.box3 .d2{width:100%;height:50%;padding:7%;}
.box3 .d2{padding:12% 7% 7% 7%;}
.box3 .d1 h3,.box3 .d2 h3,.box3 .d1 p,.box3 .d2 p{text-align: right;}
.box3 .d1,.box3 .d2{background:url("../images/rcln_tu12.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_tu12.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/rcln_tu12.png*/ no-repeat left;background-size:26%;}
.pc-cep{padding-top:4%;overflow:hidden;}
.pc-cep .left{float:left;width:50%;padding-left:0%;}
.pc-cep .left img{width:88%;}
.pc-cep .right{width:50%;float:right;padding: 7% 0% 0% 6%;}
.pc-cep .right p{font-size:24px;font-size:2.4rem;font-style:italic;line-height:48px;}
}

/*人才理念div1开始*/
.tab-boxs.tab-serv .media a{float:left;}
#rc_pdiv2{margin-bottom: 150px;}
.six{display:none;}
#scroll span img{display: none;}
#p-con1 .col-sm-12{padding:0;}
#p-con1 .rc_div1{font-family:"Microsoft YaHei",微软雅黑;color:#535353;}
#p-con1 .rc_div1 h2{padding:0px;}
#p-con1 .rc_div1 p span{color:#207a2a;}
#p-con1 .rc_div1 p{padding:0;}
#p-con1 .rc_div1{margin-top:50px;padding-bottom:50px;border-bottom: 1px solid #cbcbcb;}
#p-con1 .rc_div1 h2{font-size:24px;font-size:2.4rem;color:#535353;margin-bottom:35px;}
#p-con1 .rc_div1 p span{font-size:18px;font-size:1.8rem;color:#207a2a;margin-right:12px;}
#p-con1 .rc_div1 .p1{font-size:14px;font-size:1.4rem;color:#535353;margin-bottom: 45px;line-height:26px;}
/*人才理念div2开始*/
#p-con1 .rc_pdiv2{display:block;}
#p-con1 .rc_div2{display:none;}
#p-con1 .rc_pdiv2t{overflow:hidden;}
#p-con1 .rc_pdiv2t .two{position: relative;}
#p-con1 .rc_pdiv2t .two:before,#p-con1 .rc_pdiv2t .two:after{content: "";width:0px;height:135px;border:1px solid #e5e5e5;position: absolute;}
#p-con1 .rc_pdiv2t .two:before{top:16px;left:-80px;}
#p-con1 .rc_pdiv2t .two:after{top:16px;right:62px;}
#p-con1 .rc_pdiv2t .three .media{padding-left: 13px;}
#p-con1 .rc_pdiv2t{padding-top:46px;}
#p-con1 .rc_pdiv2t .media1{margin-bottom: 50px;}
#p-con1 .rc_pdiv2 .media-heading {color:#535353;font-size:16px;font-size:1.6rem;font-family:"Microsoft YaHei",微软雅黑;}
#p-con1 .rc_pdiv2  span{font-size:30px;font-size:3rem;font-family: arial;color:#207A2A;}
#p-con1 .rc_pdiv2  span.person{font-size:16px;font-size: 1.6rem;}
#p-con1 .rc_pdiv2 .four{padding-top:50px;position: relative; }
#p-con1 .rc_pdiv2 .four:after{content:'';position:absolute;top:192px;right:0; z-index: 2; width:0px;height:103px;border-right:1px solid #dcdcdc;}
#p-con1 .rc_pdiv2 p{font-family:"Microsoft YaHei",微软雅黑;font-size:24px;font-size:2.4rem;color:#535353;font-style: italic;margin-top:50px;}
#p-con1 .rc_pdiv2t {/*min-height: 257px;*/border-bottom:1px dashed #dcdcdc;padding-bottom:28px;}
#p-con1 .rc_pdiv2t .div1{margin-bottom:24px;}
/*人才理念结束*/


/*pc样式*/
@media all and (max-width:1660px){
	#rc_pdiv2{margin-bottom:0px;}
	/*人才理念开始*/
	#p-con1 .rc_pdiv2{display:block;}
    #p-con1 .rc_div2{display:none;}
	#p-con1 .rc_pdiv2t {/*min-height: 257px;*/border-bottom:1px dashed #dcdcdc;padding-bottom:0px;}
	#p-con1 .rc_pdiv2t .one{width:25%;min-height: 207px;}
    #p-con1 .rc_pdiv2t .two{width:50%;min-height:207px;}
    #p-con1 .rc_pdiv2t .three{width:25%;min-height:207px;}
    #p-con1 .rc_pdiv2t .two:before{top:16px;left:0px;}
    #p-con1 .rc_pdiv2t .two:after{top:16px;right:0px;}
    #p-con1 .rc_pdiv2t .two:before,#p-con1 .rc_pdiv2t .two:after{content: "";width:0px;height:0px;border:none;}
    #p-con1 .rc_pdiv2 p{margin-top: 50px;margin-bottom:100px;}
    #p-con1 .rc_pdiv2t .div1{margin-bottom:50px;}
    #p-con1 .rc_pdiv2 .four:after{content:'';position:absolute;top:150px;right:-22px;width:0px;height:93px;border-right:1px solid #dcdcdc;}
   /*人才理念结束*/
}
/*手机样式*/
@media screen and (max-width:768px){
	.container{ margin-top: 0; }
	/*人才理念div1开始*/
	#p-con1 .rc_div1{margin-top: 36px;padding-bottom: 20px;}
	#p-con1 .rc_div1 h2{padding:0px; font-size:18px; font-size:1.8rem;margin-bottom:18px;}
	#p-con1 .rc_div1 p span{font-size:16px;font-size:1.6rem;}
	#p-con1 .rc_div1 .p1{font-size:14px;font-size:1.4rem;line-height: 36px;margin:35px 0px 40px 0px;}
	/*人才理念div1结束*/
   /*人才理念div2开始*/
  #p-con1 .rc_pdiv2{display:none;}
  #p-con1 .rc_div2{display:block;}
  .pc-conbox,.pc-concept{display:none;}
  #p-con1 .rc_div2 .one{text-align: center;margin-top:30px;}
  #p-con1 .rc_div2 .two{border-bottom:1px solid #cbcbcb;padding-bottom: 36px;min-height: 71px;margin-top: 36px;}
  #p-con1 .rc_div2 .three{border-bottom:1px solid #cbcbcb;padding:40px 0px 36px 0px;}
  #p-con1 .rc_div2 .three_r{padding:10px 0px 0px 72px;}
  #p-con1 .rc_div2 .four{padding: 40px 0px 9px 0px;border-bottom: 1px dashed #e1e1e1;}
  #p-con1 .rc_div2 .five{padding: 35px 0px;}
  #p-con1 .rc_div2 .media-heading {color:#535353;font-size:14px;font-size:1.4rem;font-family:"Microsoft YaHei",微软雅黑;font-weight:normal;}
  #p-con1 .rc_div2 .media-body span{font-family:arial;font-size:20px;font-size:2rem;font-weight:bold;color:#207a2a;}
  #p-con1 .rc_div2 .media-body span.person{font-family:"Microsoft YaHei",微软雅黑; font-size:14px;font-size:1.4rem;font-weight:normal;}
  #p-con1 .rc_div2 .six{padding-bottom:37px;position: relative;margin-bottom: 90px;}
  #p-con1 .rc_div2 .six p{font-family:"Microsoft YaHei",微软雅黑;font-size:16px;font-size:1.6rem;color:#535353;font-style: italic;}
  #p-con1 .rc_div2 .six span{width:55px;height:55px;position:absolute;right:18px;bottom:-72px;}
  /*人才理念div2结束*/
}
/*社会招聘开始*/
#p-con2 .row-lists .row{padding:2.5% 0px;border-bottom: 1px solid #e5e5e5;}
#p-con2 .row-lists .row p span{background:url("../images/recuit_icon.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/recuit_icon.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/recuit_icon.png*/ no-repeat 20px 6px;width:50px;height:20px;display: inline-block;}
#p-con2 .row-lists{font-family:"Microsoft YaHei",微软雅黑;color:#535353;}
#p-con2 .row-lists  p{overflow: hidden; /*自动隐藏文字*/
text-overflow: ellipsis;/*文字隐藏后添加省略号*/
white-space: nowrap;/*强制不换行*/font-size:14px;font-size:1.4rem;}

#p-con2 .row-lists p a{font-size:14px;font-size:1.4rem;}
#p-con2 .row-lists a:hover{color:#207A2A;}
#p-con2 .row-lists span{font-size:14px;font-size:1.4rem;}
#p-con2 .recruit-clr{color:#207a2a;}
#p-con2 .pageover {margin:50px 0px 150px 0px;float:right;}
#p-con2 .page .pageover  li{float:left;text-align: center;line-height:30px;margin-left:6px;border-radius:2px;}
#p-con2 .page .pageover  li a{ font-size:15px;font-size:1.5rem;font-family:"Microsoft YaHei",微软雅黑;width:30px;height:30px;display: inline-block;}
#p-con2 .page .pageover  li:first-child a,#p-con2 .page .pageover  li:last-child a{width:45px;height:30px;color:#fff;}
#p-con2 .page .pageover  li:first-child{background:#e5e5e5;}
#p-con2 .page .pageover  .cur{background:#2ba039;}
#p-con2 .page .pageover  li:nth-child(2) a{color:#fff;}

/*法律声明页面*/
 .div-webuse{padding:4% 0px 4% 0px;position: relative;}
 .div-webuse h5{font-size:18px;font-size: 1.8rem;color:#000;margin-bottom: 3%;}
 .div-webuse h5 img{margin-right: 20px;}
 .div-webuse p{font-size:14px;font-size: 1.4rem;color:#000;line-height: 25px;text-indent: 2em;}
.div-webuse:after{content:'';width:55px;height:1px;border-top:1px solid #207A2A;position:absolute;bottom:0;left:0px;}
/* .div-webuse:nth-child(1):after{top:200px;} */


 .div-webuse.marp p{margin-bottom:40px;}
/*  .div-webuse.marp:after{top:607px;} */
/*  .div-webuse.norem p{text-indent:0;}
.div-webuse.norem:after{display: none;} */
 /* .div-webuse.after-position:after{top:285px;} */
/*  .div-webuse:last-child{margin-top:40px;}
.div-webuse:last-child:after{display: none;} */
 .fot-img{width:100%;/*background: url(/templet/ext/skin/web.jnmc.com/default/images/law_bg.png) no-repeat*/}
/*大于1660px时的样式*/
@media screen and (min-width:1660px){
	/*.div-webuse:after{top:202px;}
	.div-webuse.marp:after{top:526px;}*/
    .div-webuse.after-position:after {top:254px;}
}
/*手机样式*/
@media screen and (max-width:768px){
	#p-con2 .row-lists .row p span{background:url("../images/recuit_icon.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/recuit_icon.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/recuit_icon.png*/ no-repeat 20px 6px;width:50px;height:20px;display: inline-block;}
	/*回到顶部开始*/
	 
	 .six{display:none;}
	 .six{padding-bottom: 37px;position: relative;}
	 .six.six_add{padding-bottom:220px;position: relative;}
	 .six span {position: absolute;right: -13px;bottom:10px;}
	 .six.seven span {position: absolute;right: 0px;bottom:62px;}
	 .six.six_add span {position: absolute;right:0px;bottom:14px;}
     .six span img{display:block;max-width:70%;height:auto;}
     .six.nopad{padding-bottom: 0;}
     .six.nopad span{right:5px;}
     .six_text{display:block;}
     /*回到顶部结束*/
	/*法律声明开始*/
  /*    .div-webuse h5{font-size:16px;font-size: 1.6rem;margin-bottom:24px;}
  	 .div-webuse:nth-child(1):after{top:237px;}
  	 .div-webuse:nth-child(2):after{top:261px;}
  	 .div-webuse:nth-child(3):after{top:789px;} */
/* 	 .div-webuse:nth-child(4),#p-con2 .div-webuse:nth-child(5),.div-webuse:nth-child(6){padding-bottom: 0;}
	.div-webuse:nth-child(5):after{top:329px;} */
	.div-webuse.marp p{margin-bottom: 20px;}
	/*法律声明结束*/
	/*社会招聘*/
	#cont-recruit .content{min-height:930px;}
	/*返回顶部*/
	#scroll{display: block;position: relative;}
	#scroll span{position: absolute;right: 0px;bottom: 20px;}
	#scroll span img{display: block;max-width: 70%;}
}

/*招聘详情页开始*/
.page-content.p-recont{font-family:"Microsoft YaHei",'微软雅黑'; font-size:14px;font-size:1.4rem;color:#535353;}
.page-content.p-recont h3{ padding:3% 0 0 0; font-weight:bold;text-align:center;color:#207a2a; font-size:24px;font-size:2.4rem;}
.p-recont .h_title{text-align: center;color:#535353; font-size:14px;font-size:1.4rem;margin:50px 0 26px 0;}
.p-recont .p2,.p-recont .p3{margin-bottom: 44px;}
.p-recont .p3 span{font-weight:bold;}
.p-recont .p-box h5{ font-size:14px;font-size:1.4rem;font-weight:bold;margin-bottom: 25px;}
.p-recont .p-box li{line-height: 25px;}
.p-recont .p-box ul{margin-bottom: 22px;}
.p-recont .fot-text{padding:98px 0px 145px 0px;text-align:center;}
.p-recont .fot-text p{line-height: 24px;}
.p-recont .six{display:none;}
.col-xs-offset-1{margin-left:0px;}
/*pc样式*/
@media all and (max-width:1660px){}
/*手机样式*/
@media all and (max-width:768px){
	.d3-box img{display: inline-block;max-width:100%;height:auto ;}
	.p-recont .page-content h3{margin:40px 0px 0px 0px; font-size:30px;font-size:3rem;}
	.p-recont .h_title{font-size:16px;font-size:1.6rem;margin-bottom: 44px;}
	.p-recont .p2{margin-bottom: 24px;}
	.p-recont .page-content{font-size:14px;font-size:1.4rem;}
	.p-recont .p-box h5{font-size:14px;font-size:1.4rem;}
	.p-recont .fot-text{padding:48px 0px 128px 0px;}
	.p-recont .fot-text p{line-height:34px;}
	.p-recont .six{display:block;}
    .p-recont .six{position: relative;}
    .p-recont .six span{width:55px;height:55px;position:absolute;right:20px;bottom:35px;}
    /*investment.html*/

    
}
/*招聘详情页结束*/
/*投资页面开始*/
#p-invest .col-md-3{padding:0px 15px;padding-bottom: 20px;}
#p-invest .table-responsive{border:none;}
 .nav_box{padding:3% 0px;border-bottom: 1px solid #d2d2d2;}
 .nav_box div > div{height:68px;position:relative;}
 .nav_box div > div img{position:absolute;left:7px;top:13px;}
 #p-invest .div1{background:#eee;}
 #p-invest .curr{background:#207a2a;color:#fff;position:relative;}
 #p-invest .curr:after{content:"";width:33px;height:17px;position:absolute;top:100%;left:50%;margin-left:-17px;background:url("../images/zsyz_trangle.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_trangle.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_trangle.png*/ no-repeat;}
 .nav_box p{font-size:18px;font-size:1.8rem;position:absolute;top:23px;left:60px;}
 .nav_box div{border-radius:3px;}
 #p-invest .con .pan{margin-bottom: 150px;}
 #p-invest .con .pan .table img{margin-right: 30px;}
 #p-invest .con .pan .table th{font-size:18px;font-size:1.8rem;font-weight:normal;padding: 28px;}

 #p-invest .con .pan .table tbody{font-size:14px;font-size:1.4rem;color:#207a2a;}
 #p-invest .con .pan .table tbody tr td{padding:32px 0px;}
 #p-invest .con .pan .table tbody tr:last-child{border-bottom: 1px solid #d2d2d2;}
 #p-invest .table > thead > tr > th{border-bottom: none;min-width: 330px;}
 
 #p-invest .pan1 .d1{padding: 2.0% 0;border-bottom: 1px solid #D2D2D2;font-size:18px;font-size:1.8rem;}
 #p-invest .pan1 .d2{padding: 2% 0;border-bottom: 1px solid #D2D2D2;}
 #p-invest .pan > .row p img,#p-invest .pan1 .d1 > img,#p-invest .pan1 .d3 > img,#p-invest .pan2 .d1 > img,#p-invest .pan3 .d1 > img,#p-invest .pan3 .d2 > img{margin: 0px 30px;}
 #p-invest .pan1 {font-size:16px;font-size:1.6rem;}
 #p-invest .pan1 .p1,.pan1 .p3{text-indent: 2em;line-height: 34px;}
 #p-invest .pan1 .p2{margin:42px 0px;color: #207a2a;}
 #p-invest .pan1 .d3 span,#p-invest .pan3 .d2 span{color:#207A2A;font-size:16px;font-size: 1.6rem;}
 #p-invest .pan1 .d3{padding: 20px 0px;border-bottom: 1px solid #D2D2D2;}
 #p-invest .pan1 .d3 > a,#p-invest .pan3 .d2 > a{background:url("../images/yhzc_add.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/yhzc_add.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/yhzc_add.png*/ no-repeat;width:28px;height:28px;float:right;}
 #p-invest .pan1 .d3 > a.minus, #p-invest .pan3 .d2 > a.minus{background:url("../images/yhzc_minus.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/yhzc_minus.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/yhzc_minus.png*/ no-repeat;}
 #p-invest .pan1 .d3-box{padding:40px 0px;border-top:1px dashed #D2D2D2;margin-top: 10px;text-align: center;}
 #p-invest .pan1 .d3 .p4{margin-bottom: 13px;text-align: left;}
 #p-invest .pan1 .d4{padding: 40px 0px 148px 0px;}
 #p-invest .pan1 .d4 p:nth-child(2){color:#207A2A;}
 #p-invest .pan1 .d4 p{line-height: 40px;}
 
 #p-invest .pan2-box{padding-top: 2%;}
 #p-invest .pan2-box .p1{text-indent: 2em;font-size:16px;font-size:1.6rem;color:#000;line-height:40px;margin-bottom:2.5%;}
 #p-invest .pan2-box1 h4{font-size:16px;font-size:1.6rem;color:#207a2a;margin-bottom:1.2%;}
 #p-invest .pan2-box1 h5{font-size:14px;font-size:1.4rem;color:#000;margin-bottom: 1.2%; line-height: 40px;}
 #p-invest h5.text-center{color:#535353;}
 #p-invest .pan2-box1 img{margin-bottom: 50px;}
 #p-invest .pan2-box1 p{font-size:14px;font-size:1.4rem;color:#535353;line-height:40px;margin-bottom: 1%;text-indent: 2em;}
 #p-invest .pan2 .d1,.pan3 .d1{padding: 2.0% 0;border-bottom: 1px solid #D2D2D2;font-size:20px;font-size:2rem;}
 #p-invest .pan2-box2 {font-size:14px;font-size:1.4rem;color:#000;padding: 4% 0 5% 0;}
 #p-invest .pan2-box2 .row > div:nth-child(3), .pan2-box2 .row > div:nth-child(4){color:#2ba039;}
 #p-invest .pan2-box2 .row{margin-bottom: 32px;}
 
#p-invest .pan3 .p2{font-size:18px;font-size:1.8rem;color:#000;padding:2.6% 0px;border-bottom: 1px solid #d2d2d2;}
#p-invest .pan3 .d2{border-bottom: 1px solid #d2d2d2;padding:2.0% 0; overflow: hidden;}
/*#p-invest .pan3 .d2.d-recycle{padding:33px 0px 88px 0px;}*/
#p-invest .pan3 .d3-box{border-top:1px dashed #e7e7e7;padding:20px 90px 0px 90px;margin-top: 27px;}
#p-invest .pan3 .d3-box .div_box1 p,#p-invest .pan3 .d3-box .div_box2 p,#p-invest .pan3 .d3-box .div_box1 h4{font-size:14px;font-size:1.4rem;line-height: 52px;color:#535353;}
#p-invest .pan3 .d3-box .div_box1 h4{color:#000;}
#p-invest .pan3 .d3-box .div_box1 img,.pan3 .d3-box .div_box2 img{margin-right: 20px;}
#p-invest .pan3 .d3-box .div_box2 .lists-box1 p ,.d3-box .div_box2 .lists-box1 p a{color:#207a2a;overflow: hidden; /*自动隐藏文字*/
text-overflow: ellipsis;/*文字隐藏后添加省略号*/
white-space: nowrap;/*强制不换行*/}
#p-invest .pan3 .d3-box .div_box2 .lists-box1 img{margin-right: 15px;}
#p-invest .pan3 .d3-box .div_box2 .lists-box .lists-box1{border-bottom: 1px solid #dcdcdc;/*padding-bottom: 52px;*/}
#p-invest .pan3 .d2:last-child{margin-bottom: 150px;}

#p-invest .div_box2 .page{padding:30px 0px 20px 0px;}
#p-invest .div_box2 .pageover {float:right;}
#p-invest .div_box2 .page .pageover  li{float:left;text-align: center;line-height:30px;margin-left:6px;border-radius:2px;}
#p-invest .div_box2 .page .pageover  li a{ font-size:14px;font-size:1.4rem;font-family:"Microsoft YaHei",微软雅黑;width:30px;height:23px;display: inline-block;}
#p-invest .div_box2 .page .pageover  li:first-child a,#p-invest .page .pageover  li:last-child a{width:23px;height:23px;color:#fff;}
#p-invest .div_box2 .page .pageover  li:first-child{background:#e5e5e5;}
#p-invest .div_box2 .page .pageover  .cur{background:#2ba039;}
#p-invest .div_box2 .page .pageover  li:nth-child(2) a{color:#fff;}

/*#p-invest .con .pan .row:first-child{padding: 40px 0px;}*/
#p-invest .con .pan .row{padding: 2.0% 0; border-bottom: 1px solid #d2d2d2;font-size:14px;font-size:1.4rem;color:#207a2a;}
#p-invest .con .pan .row:first-child p{font-size:20px;font-size:2rem;color:#535353;}

/*投资详情页面样式*/
#p-invest .item1{padding-top:50px; margin:0 3%;}
#p-invest .h4_deta{padding:44px 0px;border-bottom: 1px solid #d2d2d2;font-size:20px;font-size:2rem;color:#207A2A;}
#p-invest .item1 h5{color:#207a2a;font-size:16px;font-size:1.6rem;margin-bottom: 10px;}
#p-invest .item1 p{font-size: 14px;font-size:1.4rem;color:#535353;line-height: 40px;text-indent: 2em;}
#p-invest .item1 table{border-color: #207A2A;margin:40px 0px 44px 0px;}
#p-invest .table-responsive > .table > tbody > tr > td, #p-invest .table-responsive > .table > tfoot > tr > td {
    white-space: normal;
}
#p-invest .table-responsive > .table{font-size:16px;font-size:1.6rem;color:#535353;}
#p-invest .table > tbody > tr > td{min-width:150px ;color:#000;border-color:#207A2A;text-align:center;line-height:30px;}
#p-invest .table > tbody > tr > td > div{ padding-left:50px;}
#p-invest a.return{font-size:14px;font-size:1.4rem;color:#207A2A;margin-bottom: 150px; margin-right: 3%;}
/*回到顶部*/
	#p-invest .six{display:none;}
	#p-invest .six1{display:none;}
	
@media screen and (min-width:768px) and (max-width:1280px){
	/*.nav_box p{font-size:12px;font-size:1.2rem;}*/

}
@media screen and (max-width:768px) {
	#p-invest .pan2-box2 .row div{margin-bottom:20px;}
	#p-invest .pan2-box1 img{margin-bottom: 30px;}
	#p-invest .h4_deta{padding:30px 0px;border-bottom: 1px solid #d2d2d2;font-size:16px;font-size:1.6rem;}
	#p-invest .table-responsive{margin-bottom: 40px;}
	 #p-invest .pan2 .d1 > img{margin: 0px 10px 0px 30px;}
	 #p-invest .con .pan .row:first-child p{font-size: 16px;font-size:1.6rem;}
	#p-invest .six{padding-bottom: 37px;
	position: relative;display: block;}
	 #p-invest .six span {width: 55px;height: 55px;position: absolute;right: -18px;bottom:5px;}
    #p-invest .six span img{display:block;max-width:70%;height:auto;}
    #p-invest .six1{padding-bottom: 37px;
	position: relative;display: block;}
	#p-invest .six1 span {width: 55px;height: 55px;position: absolute;right: -10px;bottom:-134px;}
    #p-invest .six1 span img{display:block;max-width:70%;height:auto;}
    #p-invest .pan3 .d3-box{border-top:1px dashed #e7e7e7;padding:25px 0px 0px 0px;margin-top: 27px;}
    #p-invest .nav_box{ margin-left: -10px; }
    #p-invest .nav_box .col-md-3{margin-bottom:20px; padding-left: 0; padding-right: 0; padding-left: 10px;}
    #p-invest .nav_box p{font-size:14px;font-size:1.4rem;}
   #p-invest .pan2 .d1,#p-invest .pan3 .d1,#p-invest .con .pan .row:first-child,#p-invest .pan1 .d1{padding:4% 0px;font-size:16px;font-size:1.6rem;}
  
}
#p-invest .lists-box .lists-box1 p:first-child{text-align: left;}
#p-invest .lists-box .lists-box1 p:last-child{text-align: right;}
/*投资页面结束*/
/**- 页码 -**/
/*.yema{ overflow: hidden; display: block; float: right; padding-bottom: 12.2%; }
.yema.pageturn{padding-top:50px;}
.yema.invest{float:none;}
.yema a{ width: 32px; height: 32px; overflow: hidden; float: left; margin: 0 5px; font-size:18px; font-size: 1.8rem; color: #323232; line-height: 32px; text-align: center; }
.yema.invest{min-height:60px;padding:30px 0px 0px 0px;}
.yema span{ overflow: hidden; display: block; float: left; font-size:18px; font-size: 1.8rem; color: #323232; line-height: 32px; text-align: center; }
.yema a:hover,.yema a:active{ background: #2ba039; color: #fff; }
.yema .ye1{ width: 44px; background: #e5e5e5; color: #fff; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; border-radius:2px; }
.yema .ye2{ width: 44px; background: #2ba039; color: #fff; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; border-radius:2px; }
.yema a.yeon{ background: #2ba039; color: #fff; }*/

@media screen and (max-width: 768px) {
  /**- 页码 -**/
  .yema{ overflow: hidden; display: block; float: none; width: 168px; margin: 0 auto; padding-bottom: 6%; }
  .yema a{ display: none; float: left; margin: 0 20px; }
  .yema span{ display: none; }
  .yema .ye1,.yema .ye2{ display: block;}
  /*招商引资*/
 /*#p-invest .pan3 .d2.d-recycle {
    padding: 33px 0px 28px 0px;}*/
    #p-invest .pan3 .d3-box{ margin-top: 2.2%; }
 #p-invest .pan3 .d2{border-bottom: 1px solid #d2d2d2; }
 #p-invest .pan3 .d2:last-child {
    margin-bottom: 96px;}
.col-xs-offset-1{margin-left: 8.33333333%;}


#p-invest .pan3 .d2 > a{ margin-top: 6px; }


}
/*金川业务页面开始*/
/*营销网络*/
.custorm{padding:0px 0px;border-bottom: 1px solid #cbcbcb;}
.custorm.market{border-bottom:none;}
.custorm h4{font-size:18px;font-size:1.8rem;color:#000;margin-bottom: 50px;}
.custorm h4:before{content: '';width:1px;height:30px;border-left:2px solid #207a2a;margin-right: 15px;}
.custorm p{font-size: 14px;font-size:1.4rem;color:#535353;line-height:27px;margin-top: 44px;}
.custorm .col-md-6{padding: 0px 15px;}
.custorm.map p{margin-top: 0px;}
.custorm.map .col-md-6:last-child{position:relative;padding-top:10%;}
.custorm.map .col-md-6:last-child p:first-child{margin-bottom:11%;}
.custorm.map .col-md-6:last-child:before{content: "";width:0px;height:150px;border-left:1px solid #acd598;
position:absolute;top:131px;left:0px;}
.custorm.market p{margin-top: 10px;}
.custorm.market p:last-child{margin-bottom: 100px;}

/*资质荣誉页面样式*/
.honor .col-md-2{
	width: 50%;
	padding-top: 0px;
	padding-right: 46px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.custorm.honor{padding-bottom: 68px;}
.custorm.honor p{margin-top:20px;padding: 1 10%;line-height:23px; color:#535353;}
.custorm.honor h4:before{display:none;}
.honor-box{padding-top: 50px;}
.box-top{padding-top: 23px;border-bottom: 1px solid #207A2A;text-align: center;}
.honor-box .box-top p{font-size:18px;font-size:1.8rem;margin:10px 0px 20px 0px;}
.filter{ 
-webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: grayscale(100%); 
filter: gray; 
}

.unfilter{color:#207A2A;position: relative;}
.unfilter:after{content:'';width: 95.33333333%;height:0px;border-bottom:5px solid #207A2A;display: block;position:absolute;
  top:100%;margin-top:-3px;}
.honor-box .box-content{padding-top:40px;}
.honor-box .box-content ul li{font-size:14px;font-size:1.4rem;color:#207A2A;}  
.honor-box .box-content ul li:last-child p:last-child{margin-bottom: 140px;}
.honor-box .box-content p span{display: block;}
.honor-box .box-content p{line-height:28px;position:relative;padding-bottom: 20px;}
.honor-box .box-content p:before{content: "";width:11px;height:11px;border-radius:50%;position:absolute;
top:11px;left:-61px;border:1px solid #207A2A;background:#fff;}
.honor-box .box-content p:after{content: "";width:0px;position:absolute;
top:7px;left:-56.5px;display:block;height:100%;border-left:1px solid #207A2A;z-index: -1;}

/*产品页面样式*/
.prt_box{padding-top: 44px;}
.prt_box h5{margin-bottom:20px;font-size: 16px;font-size:1.6rem;color:#207A2A;}
.prt_box .prt_item img{/*margin-bottom:22px ;*/display: block;}
.prt_box .prt_item .list1{padding-top:22px;}
.prt_box .prt_item > li{float: left;/*padding:23px 0.5% 23px;*/padding:23px 50px 23px;text-align:center;}
.prt_box .prt_item > li ul li{float:left;margin:0px 9px;}
.prt_box .prt_item li img{
	width: auto;
	height: 53px;
	margin-bottom: 8px;
}
.prt_box .prt_item li p{margin-top: 16px;font-size:14px;font-size:1.4rem;color:#535353;}
.currency{background-color:#68c777;}
.prt_box .prt_item{/*width:9000px;*/}
.wrap_ul .prt_item li{position: relative;cursor:pointer;/*z-index:-1;*/}
.wrap_ul .prt_item li.currency p{color:#fff;}
.wrap_ul .prt_item li:after{content:'';width:0px;height:100px;border-right: 1px solid #f2f2f2;position:absolute;top:10px;right:-1px;}
.wrap_ul .prt_item li:first-child ul li:after{display: none;}
/*css动画*/
.wrap_ul{border:1px solid #eee;overflow:hidden;}
.prt_box .prt_item{/*width:12000px;*/width:1777px;left:0;top:0;animation: mov 15s linear infinite;text-align:center;position: relative;
 }
 .prt_item.ser_item{width:3590px;}
.prt_box .prt_item:hover{animation-play-state: paused;}
/*@keyframes mov{
	from{left:0px;}
	to{left:-1541px;}
}
@-webkit-keyframes mov{
	from{left:0px;}
	to{left:-1541px;}
}*/
.wrap_ul li > ul li:after{display: none;}
.tab-boxs{margin: 50px 0px;border-bottom: 1px solid #e5e5e5;padding: 46px 0px;}
   .tab-boxs .tab-box1 .media-body p{color:#b28850;font-size:16px;font-size:1.6rem;line-height: 30px;margin-left:60px;
   	}
   .tab-boxs .tab-box1 .media-body p span{color:#535353;}
  .tab-boxs .tab-box1 .media-object{margin-top:10px ;font-size:14px;font-size:1.4rem;} 
  .d_img{margin-bottom: 150px;text-align: center;}
  .prt_box a.btnprev,.prt_box a.btnnext{/*display: none;*/}
  
  /*服务页面样式*/
 .ser_item li:first-child p{background:url("../images/fw_icon1111.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon1111.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon1111.png*/ no-repeat center 6px;}
 .ser_item li.two p{background:url("../images/fw_icon2222.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon2222.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon2222.png*/ no-repeat center -105px;}
 .ser_item li.thr p{background:url("../images/fw_icon3333.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon3333.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon3333.png*/ no-repeat center -105px;}
 .ser_item li.fur p{background:url("../images/fw_icon4444.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon4444.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon4444.png*/ no-repeat center -105px;}
 .ser_item li.fiv p{background:url("../images/fw_icon5555.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon5555.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon5555.png*/ no-repeat center -105px;}
 .ser_item li.sixty p{background:url("../images/fw_icon6666.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon6666.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon6666.png*/ no-repeat center -105px;}
 .ser_item li.sev p{background:url("../images/fw_icon7777.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon7777.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon7777.png*/ no-repeat center -105px;}
 .ser_item li.eig p{background:url("../images/fw_icon8888.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon8888.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon8888.png*/ no-repeat center -105px;}
 .ser_item li.nine p{background:url("../images/fw_icon9999.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon9999.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_icon9999.png*/ no-repeat center -105px;}
 .prt_box .prt_item.ser_item li p{margin-top: 0px;}
 .ser_item li p{padding:56px 0px 0px 0px;}
 .prt_box .prt_item.ser_item > li{padding-bottom:16px;}
 .prt_box .prt_item.ser_item > li:first-child p{color: #fff;}
 .tab-serv{border-bottom: none;}
 .tab-serv .media{margin-top: 45px;}
 .tab-serv .tab-serv1 > h4 img{margin-right: 10px;}
 .tab-serv .tab-serv1 .media-body {padding-left: 34px;}
.tab-serv .tab-serv1 .media-body .media-heading{font-size:16px;font-size:1.6rem;
background: url("../images/fw_bg1.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_bg1.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/fw_bg1.png*/ no-repeat center;color: #fff;padding:8px 0px 8px 48px;text-align:center;}
.tab-serv .tab-serv1 .media-body p{font-size:14px;font-size:1.4rem;color:#535353;line-height: 36px;margin-bottom: 56px;}
 /*返回顶部*/
 /*投资页面*/
/* #scroll span img{display: none;}*/
 
 
 
 
 
 
@media screen and (min-width: 768px) and (max-width:1660px){
	.tab-boxs.tab-serv .media a{float:none;width:100%;text-align:center;display:block;}

	.custorm p{margin-top: 10px;}
	.custorm.map .col-md-6:last-child{position:relative;padding-top:1%;}
	.custorm.map .col-md-6:last-child p:first-child{margin-bottom:5%;}
	.custorm.map .col-md-6:last-child:before{top:26px;}
	.honor-box .box-content ul li{background:url("../images/honor_time.png.jpg")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/honor_time.png*/ repeat-y 72px 0px;}
	.honor-box .box-content p:before{left:-45px;}
	.honor-box .box-content p::after{left:-39.5px;}
	.honor-box .box-content .box-cont1.box-spec p:before{left:-15px;}
	.honor-box .box-content .box-cont1.box-spec p::after{left:-10.5px;}
	/*产品页面样式*/
	.prt_box .prt_item > li{float: left;padding:23px 30px 23px;}
   .prt_box .prt_item{width:4000px;}
    .tab-boxs .tab-box1 .media-body p{margin-left:30px;	}
   .d_img{margin-bottom: 130px;}
   /*.prt_box a.btnprev,.prt_box a.btnnext{display: none;}*/
   .tab-serv .tab-serv1 a > img{margin-bottom:28px;}
   .tab-serv .tab-serv1 .media-body{padding-left:0px;}
   
   #scroll span img{display: none;}
}
@media screen and (max-width:768px){
	.honor .col-md-2 {}
	#p-invest .pan2-box{ padding-left: 4%; padding-right: 4%; }




		.tab-boxs.tab-serv .media a{float:none;display:block;width:100%;text-align:center;}
		.tab-serv .tab-serv1 a > img{margin-bottom:18px;width:100%;}
		.tab-serv .tab-serv1 .media-body .media-heading{
padding:0px;background-size:100% 100%;font-size:14px;font-size:1.4rem; line-height: 22px; overflow: hidden; display: block; }
		/*@keyframes mov{
		from{left:0px;}
		to{left:0px;}
	}
	@-webkit-keyframes mov{
		from{left:0px;}
		to{left:0px;}
	}*/
	.wrap_ul{border:1px solid #eee;overflow:hidden;max-width:768px;}
	.prt_box .prt_item{left:0;top:0;text-align:center;position: relative;animation:none;}
	
	.tab-serv .tab-serv1 .media-body{padding-left:0px;}
	.honor-box .box-top p{font-size: 16px;font-size: 1.6rem;height:64px;}
	.custorm h4{margin-bottom:20px; margin-bottom: 2%;}
	.custorm p{margin:20px 0px 0px 0px;}
	.custorm{padding:30px 0px 20px 0px;}
	.custorm.map .col-md-6:last-child p:first-child { margin-bottom: 4%;}
	.custorm.map .col-md-6:last-child:before{display: none;}
	.market .col-md-6:first-child > img{margin-bottom: 13px;}
	.custorm.market p:last-child{margin-bottom: 110px;}
	.custorm.honor{padding-bottom:0px;}
	.custorm.honor p:last-child{margin-bottom:10px;}
	.custorm.honor p{text-align:left;margin-bottom: 42px;}
	.honor-box .box-content p::after{left:-7.5px;}
	.honor-box .box-content p::before{left:-12px;}
	/*c产品页面样式*/
	.prt_box{overflow: hidden;}
	.tab-boxs .tab-box1 a{display: block;float:none !important;width: 100%;text-align: center;margin-bottom: 10px;padding-right:0px;}
	.tab-boxs .tab-box1 a img{width:100%;height:auto;display:block;}
	.tab-boxs .tab-box1 .media-body{width:100%;}
	.tab-boxs .tab-box1 .media-body p{margin-left:0px;}
	.d_img{margin-bottom: 130px;max-width: 768px;text-align:center;}
	.tab-boxs{margin:20px 3%;padding: 20px 0px;}
	.wrap_ul{overflow: hidden;padding:15px 0px;}
	.d_img{margin-top: 20px; margin-left: 3%; margin-right: 3%;}
	.tab-boxs .tab-box1 .media-object{margin-top:10px ;display: block;max-width: 100%;height: auto;}
	/*.six{display:none;}*/
	
	#scroll{display:none;}
	/*@keyframes mov{
	from{left:0px;}
	to{left:0px;}*/
}
	.prt_box .shape-list{position:relative;}
	.prt_box{position: relative;}
	.prt_box a.btnprev{position: absolute;top:0px;left:0px;font-size:20px; font-size:2.0rem;background: url("../images/left.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/left.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/left.png*/ no-repeat center;width:38px;height:100%;
	z-index:1;transition:0.5s;}
	a.btnprev:hover{background-image: url("../images/left1.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/left1.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/left1.png*/;}
	
	.prt_box a.btnnext{position: absolute;top:0px;right:0px;font-size:20px; font-size:2.0rem;background: url("../images/right.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/right.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/right.png*/ no-repeat center;
	width:38px;height:100%;z-index:1;transition:0.5s;}
	a.btnnext:hover{background-image: url("../images/right1.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/right1.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/right1.png*/;}
	.tab-serv .tab-serv1 a.pull-left{padding-right: 0px;/*float:none !important;*/}
	.tab-serv .tab-serv1 a > img{margin-bottom:18px;}
	
	.honor-box .box-content{min-height: 434px;}
	}
/*招商引资页面修改*/
#div1 a{background:url("../images/zsyz_tu01.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu01.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu01.png*/ no-repeat 10px 12px;}
#div2 a{background:url("../images/zsyz_tu02.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu02.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu02.png*/ no-repeat 10px -93px;}
#div3 a{background:url("../images/zsyz_tu03.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu03.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu03.png*/ no-repeat 10px -93px;}
#div4 a{background:url("../images/zsyz_tu04.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu04.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu04.png*/ no-repeat 10px -93px;}
#div_fir a{background:url("../images/zsyz_tu01.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu01.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu01.png*/ no-repeat 10px -93px;}
#div_sec a{background:url("../images/zsyz_tu02.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu02.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu02.png*/ no-repeat 10px -93px;}
#div_thr a{background:url("../images/zsyz_tu03.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu03.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu03.png*/ no-repeat 10px -93px;}
#div_four a{background:url("../images/zsyz_tu04.png")/*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu04.png*//*tpa=http://www.jnmc.com/templet/ext/skin/web.jnmc.com/default/images/zsyz_tu04.png*/ no-repeat 10px 12px;}
.nav_box .div1 a{float: left;width:59px;height:57px;}
.nav_box .div1{cursor:pointer;}
.myclear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}





@media only screen and (max-width: 640px) {

.prt_box{padding-top: 3%!important;}
.prt_box h5{margin-left: 3%;}
.content_mr .custorm{  padding: 10px 0px 20px 0px;}
.texts_ps{padding-bottom: 3%;}
.custorm_tt h4{padding-top: 2%;}
}
/*产品页*/
.tab-boxs .media > .pull-left {
    padding-right: 10px;
    width: 50%;
}
@media screen and (max-width:768px){
.btnprev,.btnnext{display:none;}
.tab-boxs .tab-box1 a{display: block;float:none !important;width: 100% !important;text-align: center;margin-bottom: 10px;padding-right:0px;}
.txt-img .txt_bt{display: block !important;}

}
.tab-boxs .media > .pull-left img{width:100%;height: auto;}
/*人才理念*/

@media screen and (min-width:768px) and (max-width: 1200px){
/*#p-con1 .rc_pdiv2t {padding-bottom: 287px;}*/
#p-con1 .rc_pdiv2 .four:after{ }
#p-con1 .rc_pdiv2 p{margin-top: 50px;padding: 0px 38px;}
}
#p-con1 .rc_pdiv2 p{width: 48%;float: right;padding: 0px 38px;  }
.txt-img .four{width: 50%;float: left; }
.txt-img{ overflow: hidden; display: block; clear: both; }
@media screen and (min-width:1200px) {
	.txt-img .four{width: 50%;float: left; }
	#p-con1 .rc_pdiv2 p{width: 48%;float: right; margin-top: 188px; }
}
.rc_pdiv2t .col-md-2{width:16%;}

.txt-img div{display: block;  }


#p-invest .con .pan .row.ro_hibo{ padding-bottom: 0.5%; }
#p-invest .col-md-3 { padding-bottom: 1%; }
